### Signal

# Adw Banner::button-clicked

since: 1.3

#### Declaration

    void
    button_clicked (
      AdwBanner* self,
      gpointer user_data
    )

#### Description [src]

This signal is emitted after the action button has been clicked.

It can be used as an alternative to setting an action.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.3